@include('common/header')

                <!-- // END Header -->

                <div class="container-fluid page__container page-section pb-0">
                    <h1 class="h2 mb-0">About Us</h1>
                </div>

                <div class="row mb-32pt">
                    <div class="container-fluid page__container page-section">
                
                <div class="col-12 text-right">
                    <div class="my-3">
                        <a class="btn btn-theme btn-primary mr-2" href="{{ url('listaboutus') }}">
                            <span class="d-flex align-items-center">
                                <i class="ft-plus mr-1"></i>
                                <span>View Listing</span>
                            </span>
                        </a>
                    </div>
                </div>
                    
                    

                            @if(Session::has('msg'))
                            <p class="alert alert-success">{{ Session::get('msg')}}</p>
                            @endif



                            @if ($errors->any())
                                <div class="alert alert-danger">
                                    <ul>
                                        @foreach ($errors->all() as $error)
                                            <li>{{ $error }}</li>
                                        @endforeach
                                    </ul>
                                </div>
                            @endif


                            <form method="POST" enctype="multipart/form-data" action="{{ url('/storeaboutus') }}"><br>
                            @csrf
                            
                            <input type="hidden" id="idhf" name="idhf" value="<?php if (!empty($data->id)) {
                                                                    echo $data->id;
                                                                } else {
                                                                    echo "0";
                                                                } ?>" />
                            <div class="form-group">
                                <label class="form-label" for="title">Enter Title</label>
                                <input type="text" id="title" name="title" class="form-control" value="<?php if (!empty($data->title)) {
                                    echo $data->title;
                                    } ?>"  placeholder="Your Title ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-row">
                                <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="heading1">Enter Heading 1</label>
                                <input type="text" id="heading1" name="heading1" class="form-control" value="<?php if (!empty($data->heading1)) {
                                    echo $data->heading1;
                                    } ?>"  placeholder="Your heading1 ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="heading2">Enter Heading 2</label>
                                <input type="text" id="heading2" name="heading2" class="form-control" value="<?php if (!empty($data->heading2)) {
                                    echo $data->heading2;
                                    } ?>"  placeholder="Your heading2 ...">
                                <span class="text-danger"></span>
                            </div>
                                </div>

                            <div class="form-group">
                                <label class="form-label" for="description">Enter Description</label>
                                <textarea name="description" id="editor"  ><?php if (!empty($data->description)) {
                                    echo $data->description;
                                    } ?></textarea>
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="image">Menu Image</label>
                                @if($data->image)
                                <img src="{{$data->image}}" width="50" height="50" alt="" >
                               @endif
                                <input type="file" id="image" name="image" value="<?php if (!empty($data->image)) {
                                    echo $data->image;
                                    } ?>" class="form-control" placeholder="Enter image ">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <div class="col-12 col-md-1 mb-3">
                                    <input class="form-control"  name="loginId" type="hidden" value=" {{session()->get('loginId')}} ">
                                </div>
                            </div>

                            <div class="form-row">
                                <div class="col-sm-6 form-group">
                                    <div class="form-group">
                                        <div class="controls">
                                        <input type="submit" class="btn btn-block btn-info" value="submit">
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 form-group">
                                <div class="form-group">
                                    <div class="controls">
                                        <a class="btn btn-block btn-danger" href="#">Cancel</a>
                                    </div>
                                </div>
                            </div>
                            </div>
                        </form>
                    </div>
                </div>

                

            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            @include('common/footer')