@include('common/header')

                <!-- // END Header -->

                <div class="container-fluid page__container page-section pb-0">
                    <h1 class="h2 mb-0">Banner Image Setting</h1>
                </div>

                <div class="row mb-32pt">
                <div class="container-fluid page__container page-section">
                <div class="col-12 text-right">
                        <div class="my-3">
                        <a class="btn btn-theme btn-primary mr-2" href="{{ url('/showbanner') }}">
                            <span class="d-flex align-items-center">
                                <i class="ft-plus mr-1"></i>
                                <span>View Listing</span>
                            </span>
                        </a>
                    </div>
                </div>
                    
                    

                @if(Session::has('msg'))
                <p class="alert alert-success">{{ Session::get('msg')}}</p>
                @endif

                @if ($errors->any())
                                <div class="alert alert-danger">
                                    <ul>
                                        @foreach ($errors->all() as $error)
                                            <li>{{ $error }}</li>
                                        @endforeach
                                    </ul>
                                </div>
                            @endif

                
                            <form method="POST" enctype="multipart/form-data" multiple action="{{ url('/storebanner') }}"><br>
                            @csrf

                            <input type="hidden" id="idhf" name="idhf" value="<?php if (!empty($data->id)) {
                                                                    echo $data->id;
                                                                } else {
                                                                    echo "0";
                                                                } ?>" />

                            <div class="form-group">
                                <label class="form-label" for="imagetitle">Enter Title</label>
                                <input type="text" id="imagetitle" name="imagetitle" class="form-control" value="<?php if (!empty($data->imagetitle)) {
                                    echo $data->imagetitle;
                                    } ?>"  placeholder="Enter Title ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="description">Enter Description</label>
                                <textarea name="description" id="editor"  ><?php if (!empty($data->description)) {
                                    echo $data->description;
                                    } ?></textarea>
                                <span class="text-danger"></span>
                            </div>



                            <div class="form-group">
                                <label class="form-label" for="image">Banner Image</label>
                                @if(!empty($data->image))
                                    <img src="{{ asset($data->image) }}" width="50" height="50" alt="" >
                               @endif
                                <input type="file" id="image" name="image" class="form-control">
                                <span class="text-danger"></span>
                            </div>

                            <!-- <div class="form-group">
                                <label class="form-label" for="image2">Banner Image2</label>
                                
                                <input type="file" id="image2" name="image2" class="form-control">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="image3">Banner Image3</label>
                                
                                <input type="file" id="image3" name="image3" class="form-control">
                                <span class="text-danger"></span>
                            </div>

                            <div class="col-12 col-md-1 mb-3">
                                <input class="form-control"  name="loginId" type="hidden" value=" {{session()->get('loginId')}} ">
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="image4">Banner Image4</label>
                                
                                <input type="file" id="image4" name="image4" class="form-control">
                                <span class="text-danger"></span>
                            </div> -->
                            
              
                        
                            <div class="form-row">
                                <div class="col-sm-6 form-group">
                                    <div class="form-group">
                                        <div class="controls">
                                        <input type="submit" class="btn btn-block btn-info" value="submit">
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 form-group">
                                <div class="form-group">
                                    <div class="controls">
                                        <a class="btn btn-block btn-danger" href="">Cancel</a>
                                    </div>
                                </div>
                            </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            @include('common/footer')