@include('common/header')

                <!-- // END Header -->

                <div class="container-fluid page__container page-section pb-0">
                    <h1 class="h2 mb-0">Event Setting</h1>
                </div>

                <div class="row mb-32pt">
                    <div class="container-fluid page__container page-section">
                
                <div class="col-12 text-right">
                    <div class="my-3">
                        <a class="btn btn-theme btn-primary mr-2" href="{{ url('listevent') }}">
                            <span class="d-flex align-items-center">
                                <i class="ft-plus mr-1"></i>
                                <span>View Listing</span>
                            </span>
                        </a>
                    </div>
                </div>
                    
                    

                            @if(Session::has('msg'))
                            <p class="alert alert-success">{{ Session::get('msg')}}</p>
                            @endif



                            @if ($errors->any())
                                <div class="alert alert-danger">
                                    <ul>
                                        @foreach ($errors->all() as $error)
                                            <li>{{ $error }}</li>
                                        @endforeach
                                    </ul>
                                </div>
                            @endif


                            <form method="POST" enctype="multipart/form-data" action="{{ url('/storeevent') }}"><br>
                            @csrf
                            
                            <input type="hidden" id="idhf" name="idhf" value="<?php if (!empty($data->id)) {
                                                                    echo $data->id;
                                                                } else {
                                                                    echo "0";
                                                                } ?>" />
                            <div class="form-group">
                                <label class="form-label" for="eventtitle">Event Title</label>
                                <input type="text" id="eventtitle" name="eventtitle" class="form-control" value="<?php if (!empty($data->eventtitle)) {
                                    echo $data->eventtitle;
                                    } ?>"  placeholder="Your eventtitle ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-row">
                                <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="eventedate">Date</label>
                                <input type="date" id="eventedate" name="eventedate" class="form-control" value="<?php if (!empty($data->eventedate)) {
                                    echo $data->eventedate;
                                    } ?>"  placeholder="Your evente date ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="eventetime">Time</label>
                                <input type="time" id="eventetime" name="eventetime" class="form-control" value="<?php if (!empty($data->eventetime)) {
                                    echo $data->eventetime;
                                    } ?>"  placeholder="Your eventetime ...">
                                <span class="text-danger"></span>
                            </div>
                                </div>

                            <div class="form-row">
                                <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="eventeduration">Duration</label>
                                <input type="time" id="eventeduration" name="eventeduration" class="form-control" value="<?php if (!empty($data->eventeduration)) {
                                    echo $data->eventeduration;
                                    } ?>"  placeholder="Your eventeduration ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="col-12 col-md-6 mb-3">
                                <label class="form-label" for="thithi">Event Thithi</label>
                                <input type="text" id="thithi" name="thithi" class="form-control" value="<?php if (!empty($data->thithi)) {
                                    echo $data->thithi;
                                    } ?>"  placeholder="Your thithi ...">
                                <span class="text-danger"></span>
                            </div>
                            </div>
                            <div class="form-group">
                            <label class="form-label" for="youtube">Youtube Link</label>
                            <input class="form-control" id="youtube" name="youtube" type="text" placeholder="Your Youtube Link" value=" @if(!empty($data->youtube)) {{ $data->youtube }} @endif">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="description">Enter Description</label>
                                <textarea name="description" id="editor"  ><?php if (!empty($data->description)) {
                                    echo $data->description;
                                    } ?></textarea>
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="image">Event Image</label>
                                @if(!empty($data->image))
                                    <img src="{{ asset($data->image) }}" width="50" height="50" alt="" >
                               @endif
                                <input type="file" id="image" name="image" value="<?php if (!empty($data->image)) {
                                    echo $data->image;
                                    } ?>" class="form-control" placeholder="Enter image ">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <div class="col-12 col-md-1 mb-3">
                                    <input class="form-control"  name="loginId" type="hidden" value=" {{session()->get('loginId')}} ">
                                </div>
                            </div>

                            <div class="form-row">
                                <div class="col-sm-6 form-group">
                                    <div class="form-group">
                                        <div class="controls">
                                        <input type="submit" class="btn btn-block btn-info" value="submit">
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 form-group">
                                <div class="form-group">
                                    <div class="controls">
                                        <a class="btn btn-block btn-danger" href="#">Cancel</a>
                                    </div>
                                </div>
                            </div>
                            </div>
                        </form>
                    </div>
                </div>

                

            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            @include('common/footer')