@include('temp1/common/header')
<!--main start-->
            <main class="no-banner">
                <!-- visual/banner of the page -->
                <section class="visual visual-sub visual-no-bg">
                    <div class="visual-inner no-overlay bg-gray-light">
                        <div class="centered">
                            <div class="container">
                                <div class="visual-text visual-center">
                                    <h1 class="visual-title visual-sub-title">Contact Us</h1>
                                    <div class="breadcrumb-block">
                                        <ol class="breadcrumb">
                                            <li class="breadcrumb-item"><a href="index.html"> Home </a></li>
                                            <li class="breadcrumb-item active"> Contact Us </li>
                                        </ol>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!--/visual/banner of the page -->
                <!-- main content wrapper -->
                <div class="content-wrapper">
                    <section class="content-block pb-0">
                        <div class="container">
                            <div class="contact-container">
                                <h6 class="content-title contact-title">GET IN TOUCH WITH US</h6>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <!-- contact form -->
                                        <form action="#" method="post" id="contact_form" class="waituk_contact-form">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <input type="text" placeholder="FIRST NAME *" id="con_fname" name="con_fname" class="form-control">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <input type="text" placeholder="LAST NAME *" id="con_lname" name="con_lname" class="form-control">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <input type="tel" placeholder="PHONE NUMBER" id="con_phone" name="con_phone" class="form-control">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <input type="email" placeholder="EMAIL ADDRESS *" id="con_email" name="con_email" class="form-control">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <textarea class="form-control" placeholder="MESSAGE *" id="con_message" name="con_message"></textarea>
                                            </div>
                                            <div class="btn-container">
                                                <button id="btn_sent" class="btn btn-primary btn-arrow">SEND MESSAGE</button>
                                                <p id="error_message"> </p>
                                            </div>
                                        </form>
                                    </div>
                                    <div class="col-lg-6 col-xl-5 offset-xl-1">
                                        <div class="info-slot">
                                            <div class="icon"><span class="custom-icon-map-marker"></span></div>
                                            <div class="text">
                                                <address>707 London Road, Isleworth
                                                    <br>Middlesex, TW7 7QD
                                                    <br>United Kingdom</address>
                                            </div>
                                        </div>
                                        <div class="info-slot">
                                            <div class="icon"><span class="custom-icon-headset"></span></div>
                                            <div class="text">
                                                <ul class="content-list contact-list">
                                                    <li><span class="label-text">HELPLINE</span> <a href="tel:02078777777">(020) 7877 7777</a></li>
                                                    <li><span class="label-text">ENQUIRIE</span> <a href="tel:02078777777">(020) 7877 7777</a></li>
                                                    <li><span class="label-text">FAX</span> <a href="tel:02078777777">(020) 7877 7777</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="info-slot">
                                            <div class="icon"><span class="custom-icon-message"></span></div>
                                            <div class="text">
                                                <ul class="content-list contact-list">
                                                    <li><a href="mailto:support@roxine-online">support@roxine-online</a></li>
                                                    <li><a href="mailto:info@roxine-online.com">info@roxine-online.com</a></li>
                                                    <li><a href="mailto:help@roxine-online.com">help@roxine-online.com</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <div class="map-holder embed-responsive-21by9 grayscaled-map">
                        <iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2485.0605547231917!2d-0.33554378354576586!3d51.47540277962994!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760cf99dee6c25%3A0xc9d2780dbbcbb933!2sLondon+Rd%2C+Isleworth+TW7%2C+UK!5e0!3m2!1sen!2snp!4v1473394388477" height="450" style="border:0"></iframe>
                    </div>
                    <aside class="content-block">
                        <div class="container">
                            <div class="logo-container">
                                <div class="owl-carousel logo-slide" id="waituk-owl-slide-4">
                                    <div class="slide-item">
                                        <img src="img/logo-01.png" alt="images description">
                                    </div>
                                    <div class="slide-item">
                                        <img src="img/logo-02.png" alt="images description">
                                    </div>
                                    <div class="slide-item">
                                        <img src="img/logo-03.png" alt="images description">
                                    </div>
                                    <div class="slide-item">
                                        <img src="img/logo-04.png" alt="images description">
                                    </div>
                                    <div class="slide-item">
                                        <img src="img/logo-03.png" alt="images description">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                </div>
                <!--/main content wrapper -->
            </main>
<!--main end-->
@include('temp1/common/footer')