<!DOCTYPE HTML>
<html class="no-js">
<head>
<!-- Basic Page Needs
  ================================================== -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="icon" type="image/png" sizes="16x16" href="{{ url($data->image)}}">
@if(!empty($data->site_title))
<title>{{($data->site_title)}}</title>
@endif
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="author" content="">
<!-- Mobile Specific Metas
  ================================================== -->
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<meta name="format-detection" content="telephone=no">
<!-- CSS
  ================================================== -->
<link href="{{url('temp2/css/bootstrap.css')}}" rel="stylesheet" type="text/css">
<link href="{{url('temp2/css/bootstrap-theme.css')}}" rel="stylesheet" type="text/css">
<link href="{{url('temp2/css/style.css')}}" rel="stylesheet" type="text/css">
<link href="{{url('temp2/vendor/prettyphoto/css/prettyPhoto.css')}}" rel="stylesheet" type="text/css">
<link href="{{url('temp2/vendor/mediaelement/mediaelementplayer.css')}}" rel="stylesheet" type="text/css">
<link href='vendor/fullcalendar/fullcalendar.css' rel='stylesheet'>
<link href='vendor/fullcalendar/fullcalendar.print.css' rel='stylesheet' media='print'>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="css/ie.css" media="screen" /><![endif]-->
<link href="{{url('temp2/css/custom.css')}}" rel="stylesheet" type="text/css"><!-- CUSTOM STYLESHEET FOR STYLING -->
<!-- Color Style -->
<link href="{{url('temp2/colors/color1.css')}}" rel="stylesheet" type="text/css">
<link href="{{url('temp2/css/mystyle.css')}}" rel="stylesheet" type="text/css">
<!-- SCRIPTS
================================================== -->
<script src="{{url('temp2/js/modernizr.js')}}"></script><!-- Modernizr -->
</head>
<body class="home home-style2">
<!--[if lt IE 7]>
	<p class="chromeframe">You are using an outdated browser. <a href="http://browsehappy.com/">Upgrade your browser today</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>
<![endif]-->
<div class="body"> 
	<!-- Start Site Header -->
	<header class="site-header">
    	<div class="container for-navi">
        	<div class="site-logo">
            <h1>
                <a href="/">
                @if(!empty($data->image))
                    <span class="logo-icon"><img src="{{ url($data->image)}}" alt="logo"></span>
                @else
                    <span class="logo-icon"><i class="fa fa-heart"></i></span>
                @endif
                @if(!empty($data->site_name))
                    <!-- <span class="logo-text">{{($data->site_name)}}</span> -->
                @endif
                @if(!empty($data->site_tag_line))
                <span class="logo-tagline">{{($data->site_tag_line)}}</span>
                @endif
                </a>
            </h1>
            </div>
            <!-- Main Navigation -->
            <nav class="main-navigation" role="navigation">
                <ul class="sf-menu">
                @if(!empty($menuall))
                    @foreach($menuall as $menuall)
                    <li>
                    @if(!empty($menuall->path))
                    <a href="{{url($menuall->path)}}">{{$menuall->menuname}}</a>
                    @endif
                    @if(!empty($menuall->submenu))
                  		<ul class="dropdown">
                        @foreach($menuall->submenu as $smenuall)  
                        @if(!empty($smenuall->path))  
                            <li><a href="{{url($smenuall->path)}}">{{$smenuall->menuname}}</a></li> 
                        @endif
                        @endforeach                           
                   		</ul>
                    @endif
                    </li>
                    @endforeach
                @endif 
                </ul>
            </nav>
            <a href="#" class="visible-sm visible-xs" id="menu-toggle"><i class="fa fa-bars"></i></a>
    	</div>
	</header>
    <!-- End Site Header -->
    

