@include('temp2/common/header')
<!--main start-->
@if(!empty($title->menuimage))
<div class="page-header parallax clearfix" style="background-image:url({{url($title->menuimage)}})">@endif
        <div class="title-subtitle-holder">
        	<div class="title-subtitle-holder-inner">
    			<h2>{{$title->menutitle}}</h2>
        	</div>
        </div>
    </div>
    <!-- End Page Header -->
    <!-- Breadcrumbs -->
    <div class="lgray-bg breadcrumb-cont">
    	<div class="container">
          	<ol class="breadcrumb">
            	<li><a href="index.html">Home</a></li>
            	<li class="active">{{$title->menutitle}}</li>
          	</ol>
        </div>
    </div>
    <div class="main" role="main">
    	<div id="content" class="content full">
        	<div class="container">
                <div class="row">
                	<div class="col-md-8">
                        <article class="single-post format-standard">
                        	<div class="title-row">
                      			<a href="#comments" class="comments-go" title="10 comments"><i class="icon-dialogue-text"></i></a>
                        		<h2>{{$singlearticle->title}}</h2>
                        	</div>
                           	@if(!empty($singlearticle->image))
                            <div class="post-media">
                                <a href="" class="media-box"><img src="{{ url($singlearticle->image)}}" alt="" class="post-thumb"></a>
                            </div>@endif
                            <div class="post-content">
                                <h5>{!! $singlearticle->description !!}</h5>
                            </div>
                        	<div class="meta-data post-tags"><i class="fa fa-tags"></i> <a href="#">Baptism</a>, <a href="#">Featured</a></div>
                            <div class="social-share-bar">
                                <h4><i class="fa fa-share-alt"></i> Share</h4>
                                <ul class="social-icons-colored">
                                    <li class="facebook"><a href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                                    <li class="vimeo"><a href="https://www.vimeo.com/"><i class="fa fa-vimeo-square"></i></a></li>
                                    <li class="twitter"><a href="https://twitter.com/"><i class="fa fa-twitter"></i></a></li>
                                    <li class="googleplus"><a href="https://plus.google.com/"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </article>
                        <!-- Post Comments -->
                        <section class="post-comments" id="comments">
                            <h4 class="title">Comments (4)</h4>
                            <ol class="comments">                                
                                <li>
                                    <div class="post-comment-block">
                                        <div class="img-thumbnail"> <img src="images/img_avatar.png" alt="avatar"> </div>
                                        <a href="#" class=" pull-right" title="Reply to comment"><i class="fa fa-reply"></i></a>
                                        <h5>John Doe says</h5>
                                        <span class="meta-data">Nov 23, 2013 at 7:58 pm</span>
                                        <div class="comment-text">
                                            <p>Curabitur nec nulla lectus, non hendrerit lorem. Quisque lorem risus, porttitor eget fringilla non, vehicula sed tortor. Proin enim quam, vulputate at lobortis quis, condimentum at justo. Phasellus nec nisi justo. Ut luctus sagittis nulla at dapibus. Aliquam ullamcorper commodo elit, quis ornare eros consectetur a.</p>
                                        </div>
                                    </div>
                                </li>
                            </ol>
                        </section>
                        <section class="post-comment-form">
                            <h4 class="title">Post a comment</h4>
                            <form>
                                <div class="row">
                                    <div class="form-group">
                                        <div class="col-md-4 col-sm-4">
                                            <input type="text" class="form-control" placeholder="Your name">
                                        </div>
                                        <div class="col-md-4 col-sm-4">
                                            <input type="email" class="form-control" placeholder="Your email">
                                        </div>
                                        <div class="col-md-4 col-sm-4">
                                            <input type="url" class="form-control" placeholder="Website (optional)">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="form-group">
                                        <div class="col-md-12">
                                            <textarea cols="8" rows="4" class="form-control" placeholder="Your comment"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <center>
                                <div class="row">
                                    <div class="form-group">
                                        <div class="col-md-12">
                                            <button type="submit" class="btn btn-primary btn-lg" style="margin-bottom: 15px">Submit your comment</button>
                                        </div>
                                    </div>
                                </div>
                                </center>
                            </form>
                        </section>
                    </div>
                    <div class="col-md-4">
                        <div class="widget sidebar-widget upcoming_events_widget">
                        	<h3 class="widgettitle">Recent Blogs</h3>
                            <div class="events-listing-content smaller-cont">
                                @foreach($blog as $blog)
                                <div class="event-list-item">
                                	<div class="event-list-item-info">
                                    	<div class="lined-info event-title">
                                        	<h4><a href="{{url('/singleblog/'.$blog->id)}}">{{$blog->title}}</a></h4>
                                        </div>
                                        <span class="meta-data"><i class="fa fa-calendar"></i>Date: {{date('M d Y',strtotime($blog->created_at))}}</span>
                                        <span class="meta-data">{!! substr($blog->metadescription,0,70) !!}</span>    
                                        <a href="{{url('/singleblog/'.$blog->id)}}" class="basic-link" style="color:blue;"><button class="btn btn-info" style="float:right;">Continue Reading</button></a>                     
                                
                                    </div>
                                </div>
                                @endforeach                                
                            </div>
                        </div>
                        <div class="widget sidebar-widget upcoming_events_widget">
                        	<h3 class="widgettitle">Upcoming Events</h3>
                            <div class="events-listing-content smaller-cont">
                                @foreach($allevent as $allevent)
                                <div class="event-list-item">
                                	<div class="event-list-item-info">
                                    	<div class="lined-info event-title">
                                        	<h4><a href="{{url('/singleevent/'.$allevent->id)}}">{{$allevent->eventtitle}}</a></h4>
                                        </div>
                                        <span class="meta-data"><i class="fa fa-calendar"></i>AT {{$allevent->eventetime}} ON {{date('M d Y',strtotime($allevent->eventedate))}}</span>
                                        <span class="meta-data"><i class="fa fa-clock-o"></i> <b>Thithi:</b> {{$allevent->thithi}}</span>
                                    </div>
                                </div>
                                @endforeach                                
                            </div>
                        </div>
                    </div>                    
                </div>
         	</div>
        </div>
   	</div>

    @include('temp2/common/footer')