<!doctype html>
<html class="no-js" lang="en">
    <head>
        @if(!empty($data->site_title))
        <title>{{($data->site_title)}}</title>
        @endif
        <meta name="description" content="H-Code - A premium portfolio template from ThemeZaa">
        <meta name="keywords" content="">
        <meta charset="utf-8">
        <meta name="author" content="ThemeZaa">
        <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" >
        <!-- favicon -->
        <link rel="shortcut icon" href="images/favicon.png">
        <link rel="apple-touch-icon" href="images/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">
        <link rel="icon" type="image/png" sizes="16x16" href="{{ url($data->image)}}">

        <!-- stylesheet --> 
        <link rel="stylesheet" href="{{ url('finaltemplate/css/animate.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/bootstrap.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/et-line-icons.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/font-awesome.min.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/extralayers.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/settings.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/magnific-popup.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/owl.carousel.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/owl.transitions.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/full-slider.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/text-effect.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/menu-hamburger.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/style.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/responsive.css') }}" >
        <link rel="stylesheet" href="{{ url('finaltemplate/css/mystyle.css') }}" >
        <!--[if IE]>
            <link rel="stylesheet" href="css/style-ie.css" />
        <![endif]-->
        <!--[if IE]>
            <script src="js/html5shiv.js"></script>
        <![endif]-->
    </head>
    <body>
        <!-- navigation panel -->
        <nav class="navbar navbar-default navbar-fixed-top nav-transparent overlay-nav sticky-nav nav-border-bottom bg-white shop-nav">
            <div class="container">
                <div class="row">
                    <!-- logo -->
                    @if(!empty($data->image))
                    <div class="col-md-1 pull-left"><a class="logo-light" href="{{url('/')}}"><img alt=""  style="width: 70px; height: 70px;" src="{{ url($data->image)}}" class="logo" ></a><a class="logo-dark" href="{{url('/')}}"><img alt="" style="width: 70px; height: 70px;" src="{{ url($data->image)}}" class="logo" ></a></div>
                    @endif
                    <!-- end logo -->
                    <!-- search and cart  -->
                    <!-- <div class="col-md-2 no-padding-left search-cart-header pull-right">
                        <div id="top-search"> -->
                            <!-- nav search -->
                            <!-- <a href="#search-header" class="header-search-form"><i class="fa fa-search search-button"></i></a> -->
                            <!-- end nav search -->
                        <!-- </div> -->
                        <!-- search input-->
                        <!-- <form id="search-header" method="post" action="#" name="search-header" class="mfp-hide search-form-result">
                            <div class="search-form position-relative">
                                <button type="submit" class="fa fa-search close-search search-button"></button>
                                <input type="text" name="search" class="search-input" placeholder="Enter your keywords..." autocomplete="off">
                            </div>
                        </form> -->
                        <!-- end search input -->
                        <!-- <div class="top-cart"> -->
                            <!-- nav shopping bag -->
                            <!-- <a href="#" class="shopping-cart">
                                <i class="fa fa-shopping-cart"></i>
                                <div class="subtitle">(1) Items</div>
                            </a> -->
                            <!-- end nav shopping bag -->
                            <!-- shopping bag content -->
                            <!-- <div class="cart-content">
                                <ul class="cart-list">
                                    <li>
                                        <a title="Remove item" class="remove" href="#">×</a>
                                        <a href="#">
                                            <img width="90" height="90" alt="" src="http://placehold.it/90x90">Leather Craft
                                        </a>
                                        <span class="quantity">1 × <span class="amount">$160</span></span>
                                        <a href="#">Edit</a>
                                    </li>
                                </ul>
                                <p class="total">Subtotal: <span class="amount">$160</span></p>
                                <p class="buttons">
                                    <a href="shop-cart.html" class="btn btn-very-small-white no-margin-bottom margin-seven pull-left no-margin-lr">View Cart</a>
                                    <a href="shop-checkout.html" class="btn btn-very-small-white no-margin-bottom margin-seven no-margin-right pull-right">Checkout</a>
                                </p>
                            </div> -->
                            <!-- end shopping bag content -->
                        <!-- </div>
                    </div> -->
                    <!-- end search and cart  -->
                    <!-- toggle navigation -->
                    <div class="navbar-header col-sm-8 col-xs-2 pull-right">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                    </div>
                    <!-- toggle navigation end -->
                    <!-- main menu -->
                    <div class="col-md-10 no-padding-right accordion-menu text-right">
                        <div class="navbar-collapse collapse">
                            <ul id="accordion" class="nav navbar-nav navbar-right panel-group">
                                <!-- menu item -->
                                @if(!empty($menuall))
                                @foreach($menuall as $menuall)
                                @if(!empty($menuall->path))<li class="dropdown panel"><a href="{{url($menuall->path)}}" >{{$menuall->menuname}} <i class="fa fa-angle-down"></i></a>                      
                                    <!-- sub menu -->
                                    @if(!empty($menuall->submenu))
                                    <ul id="collapse1" class="dropdown-menu mega-menu panel-collapse collapse mega-menu-full">
                                        <!-- sub menu column  -->
                                        @foreach($menuall->submenu as $smenuall)  
                                        @if(!empty($smenuall->path))
                                            <li><a href="{{url($smenuall->path)}}/@if(!empty($smenuall->catid)){{$smenuall->catid}} @endif">{{$smenuall->menuname}}</a></li>
                                        @endif
                                        @endforeach
                                        <!-- sub menu column end -->
                                    </ul>
                                  @endif
                                    <!-- end sub menu -->
</li>
                                @else
                                <li class="dropdown panel"><a href="#"   class="dropdown-toggle collapsed" data-toggle="collapse" data-parent="#accordion" data-hover="dropdown">{{$menuall->menuname}} <i class="fa fa-angle-down"></i></a>                      
                                    <!-- sub menu -->
                                    @if(!empty($menuall->submenu))
                                    <ul id="collapse1" class="dropdown-menu mega-menu panel-collapse collapse mega-menu-full">
                                        <!-- sub menu column  -->
                                        @foreach($menuall->submenu as $smenuall)  
                                        @if(!empty($smenuall->path))
                                            <li><a href="{{url($smenuall->path)}}/@if(!empty($smenuall->catid)){{$smenuall->catid}} @endif">{{$smenuall->menuname}}</a></li>
                                        @endif
                                        @endforeach
                                        <!-- sub menu column end -->
                                    </ul>
                                  @endif
                                    <!-- end sub menu -->
                                </li>
                                @endif
                                @endforeach
                                @endif 
                                <!-- end menu item -->
                            </ul>
                        </div>
                    </div>
                    <!-- end main menu -->
                </div>
            </div>
        </nav>
        <!-- end navigation panel -->