@include('temp2/common/header')

<section id="slider" class="no-padding content-top-margin">
    <!-- slider -->
    <div id="owl-demo"
        class="owl-carousel owl-theme square-pagination owl-half-slider dark-pagination dark-pagination-without-next-prev-arrow">
        <!-- slider item -->
        @foreach($bannerdata as $bannerdata)
        @if(!empty($bannerdata->image))
        <div class="item owl-bg-img" style="background-image:url({{url($bannerdata->image)}});">
            <div class="container position-relative">
                <div class="slider-typography slider-typography-shop text-left">
                    <div class="slider-text-middle-main">
                        <div class="slider-text-middle padding-left-right-px animated fadeInUp">
                            <span class="owl-subtitle black-text">@if(!empty($bannerdata->description)){!!
                                $bannerdata->description !!}@endif</span>
                            <span
                                class="owl-title black-text xs-margin-bottom-seven">@if(!empty($bannerdata->imagetitle)){{($bannerdata->imagetitle)}}@endif</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        @endif
        @endforeach
        <!-- end slider item -->
    </div>
    <!-- end slider -->
</section>


<section class="bg-gray">
    <div class="container position-relative">
        <div class="row">
            @foreach($service as $service)
            <!-- special offers items -->
            <div class="col-md-3 col-sm-6 text-center xs-margin-bottom-ten">
                @if(!empty($service->image))<img src="{{url($service->image)}}" alt="">@endif
                <div class="white-box">
                    <span
                        class="destinations-name text-uppercase font-weight-600 letter-spacing-3 black-text display-block">
                        <a href="{{url($service->route.'/'.$service->id)}}">{{$service->title}}</a></span>
                    <span class="destinations-place text-uppercase font-weight-400 letter-spacing-2 display-block">
                        <a class="btn inner-link btn-black btn-small"
                            href="{{url($service->route.'/'.$service->id)}}">Explore Now</a></span>
                </div>
            </div>
            <!-- end special offers items -->
            @endforeach
        </div>
    </div>
</section>
<section class="sm-padding-top-nine sm-padding-bottom-nine">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div
                    class="col-md-5 col-sm-8 dividers-header double-line center-col text-center margin-four no-margin-top">
                    <div class="subheader bg-white">
                        <h3 class="title-med no-padding-bottom letter-spacing-2">Product</h3>
                    </div>
                </div>
                <!-- destinations items -->@foreach($product as $surpro)
                <div class="col-md-4 col-sm-6 margin-two no-margin-top sm-margin-bottom-four xs-no-padding">
                    @if(!empty($surpro->image1))<div class="cover-background best-hotels-img"
                        style="background-image:url({{url($surpro->image1)}});">
                        <div class="col-md-6 col-sm-9 text-center best-hotels-text off-white pull-right">
                            <div><i class="fa fa-star-o small-icon yellow-text"></i><i
                                    class="fa fa-star-o small-icon yellow-text"></i><i
                                    class="fa fa-star-o small-icon yellow-text"></i><i
                                    class="fa fa-star-o small-icon yellow-text"></i><i
                                    class="fa fa-star-o small-icon"></i></div>
                            <span
                                class="text-uppercase font-weight-600 display-block black-text margin-ten no-margin-bottom letter-spacing-2">{{ substr($surpro->productname,0,9) }}...</span>
                            <span
                                class="text-uppercase letter-spacing-2 margin-ten display-block no-margin-top">${{sprintf("%.2f",$surpro->pricesale)}}
                                /<a href="{{url('/singleproduct/'.$surpro->id)}}">View Details</a></span>
                            <a href="{{url('/procontribute/'.$surpro->id)}}"
                                class="highlight-button-dark btn btn-small button no-margin-lr">Book Now</a>
                        </div>
                        <div
                            class="destinations-offer bg-fast-yellow text-center font-weight-600 text-uppercase black-text text-large no-letter-spacing">
                            20% <span class="display-block text-small">off</span></div>
                    </div>
                    @endif
                </div>
                <!-- end destinations items -->@endforeach
            </div>
        </div>
    </div>
</section>

<section class="no-padding bg-gray">
            <div class="container-fluid">
            <div class="row">
            <!-- section title -->
            <div class="col-md-5 col-sm-8 dividers-header double-line center-col text-center margin-four no-margin-top">
                <div class="subheader gray">
                    <h3 class="title-med no-padding-bottom letter-spacing-2">Event</h3>
                </div>
            </div>
            <!-- end section title -->
        </div>
                <div class="row no-padding">
                @foreach($allevent as $allevent)
                    <!-- team member -->
                    <div class="col-md-3 col-sm-6 text-center team-member position-relative agency-team padding4 wow fadeIn">
                   
                        @if(!empty($allevent->image))<img src="{{url($allevent->image)}}" alt=""/>@endif
                        <div class="team-details">
                        <a href="{{url('/singleevent/'.$allevent->id)}}"><h5 class="team-headline white-text text-uppercase font-weight-600">{{$allevent->eventtitle}}</h5></a>
                            <span class="width-40 center-col light-gray-text margin-five"> {!! substr($allevent->description,0,70) !!} ...</span>
                            <div class="person-social margin-five">@if(!empty($allevent->youtube))<a href="{{$allevent->youtube}}"><i class="fa fa-youtube"></i></a>@endif</div>
                            <figure class="position-absolute bg-fast-yellow">
                                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">{{$allevent->thithi}}</span>
                                <span class="team-post text-uppercase black-text letter-spacing-2 display-block">{{ date("M d",strtotime($allevent->eventedate))}}
                            / {{date("h:i a",strtotime($allevent->eventetime))}}</span>
                            <a href="{{url('/singleevent/'.$allevent->id)}}"
                            class="btn-small-white btn margin-six inner-link">Continue Reading</a>
                            </figure>
                        </div>
                    </div>
                    <!-- end team member -->
                @endforeach
                </div>
            </div>
        </section>




<section class="work-3col gutter no-margin-top content-section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 grid-gallery overflow-hidden">
                <div class="tab-content">
                    <!-- work grid -->
                    <ul class="grid masonry-items" style="position: relative; height: 1241.68px;">
                        <!-- work item ( external page ) -->
                        @foreach($article1 as $article1)
                        <li class="html magento" style="position: absolute; left: 0px; top: 0px;">
                            <figure>
                                <div class="gallery-img"><a href="{{url('/singlearticle/'.$article1->id)}}"><img
                                            src="{{url($article1->image)}}" alt=""></a></div>
                                <figcaption>
                                    <i class="icon-attachment"></i>
                                    <h3>{{$article1->title}}</h3>
                                </figcaption>
                            </figure>
                        </li>
                        @endforeach
                        <!-- end work item -->
                    </ul>
                    <!-- end work grid -->
                </div>
            </div>
        </div>
    </div>
</section>
<section class="bg-gray">
    <div class="col-md-5 col-sm-8 dividers-header double-line center-col text-center margin-four no-margin-top">
        <div class="subheader gray">
            <h3 class="title-med no-padding-bottom letter-spacing-2">Blog</h3>
        </div>
    </div>
    <div id="blog-slider" class="owl-carousel owl-theme dark-pagination">

        @if(!empty($blog))
        @foreach($blog as $blog)
        <div class="item wow bpad">
            <div class="blog-slider-con">
                <figure>
                    @if(!empty($blog->image))<a href="{{url('/blogdetails/'.$blog->id)}}"><img
                            src="{{url($blog->image)}}" alt="" /></a>@endif
                    <figcaption>
                        <h3><a href="{{url('/blogdetails/'.$blog->id)}}"></a>{!! substr($blog->title,0,16) !!}...</h3>
                        <span>Posted by ADMIN | {{date('M d Y',strtotime($blog->created_at))}}</span>
                        <a href="{{url('/blogdetails/'.$blog->id)}}"
                            class="btn-small-white btn margin-six inner-link">Continue Reading</a>
                    </figcaption>
                </figure>
            </div>
        </div>
        @endforeach
        @endif
    </div>
</section>
@include('temp2/common/footer')