@include('temp2/common/header')
<section class="page-title parallax3 parallax-fix page-title-large"
    style="background: url({{url($title->menuimage)}}) 50% 0px;">
    <div class="opacity-medium bg-black"></div>

    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 text-center animated fadeInUp">
                <div class="separator-line bg-yellow no-margin-top margin-four"></div>
                <!-- page title -->
                <h1 class="white-text">{{$title->menutitle}}</h1>
                <!-- end page title -->
                <!-- page title tagline -->
                <span class="white-text">Home</span>
                <!-- end title tagline -->
            </div>
        </div>
    </div>
</section>
<section>
            <div class="container">
                <div class="row">
                @foreach($product as $product)
                    <div class="col-md-4 col-sm-4 exclusive-style no-padding xs-margin-top-ten home-product dark-pagination text-center position-relative overflow-hidden margin-ten no-margin-bottom">
                        <!-- shop item slider -->
                        <div style=" display: block; " class="owl-carousel owl-theme owl-half-slider dark-pagination">
                            <div class="item text-center"> @if(!empty($product->image1))<img src="{{url($product->image1)}}" alt=""/>@endif</div> 
                            
                        </div>
                        <!-- end shop item -->
                        <span class="product-name text-uppercase"><a href="{{url('/singleproduct/'.$product->id)}}">{{ substr($product->productname,0,15) }}...</a></span>
                            <span class="price black-text">${{sprintf("%.2f",$product->pricesale)}}</span>
                            <div class="quick-buy">
                                <div class="product-share">
                                    <a href="#" class="highlight-button-dark btn btn-small no-margin-right quick-buy-btn" title="Add to Wishlist" data-wow-duration="300ms"><i class="fa fa-heart-o"></i></a>
                                    <a href="{{url('/procontribute/'.$product->id)}}" class="highlight-button-dark btn btn-small no-margin-right quick-buy-btn" title="Add to Cart" data-wow-duration="900ms"><i class="fa fa-shopping-cart"></i></a>
                                </div>
                            </div>
                    </div>
                @endforeach   
                </div>
            </div>
        </section>
@include('temp2/common/footer')