@include('common/header')

                <!-- // END Header -->

                <div class="container-fluid page__container page-section pb-0">
                    <h1 class="h2 mb-0">Menu Setting</h1>
                </div>
                <div class="row mb-32pt">
                    <div class="container-fluid page__container page-section">
                        <div class="col-12 text-right">
                            <div class="my-3">
                                <a class="btn btn-theme btn-primary mr-2" href="{{ url('/menulisting') }}">
                                    <span class="d-flex align-items-center">
                                        <i class="ft-plus mr-1"></i>
                                        <span>View Listing</span>
                                    </span>
                                </a>
                            </div>
                        </div>
                        @if(Session::has('msg'))
                        <p class="alert alert-success">{{ Session::get('msg')}}</p>
                        @endif
                        <form method="POST" enctype="multipart/form-data" action="{{ url('/store-parent-menu-setting') }}"><br>
                @csrf
                                                 <input type="hidden" id="idhf" name="idhf" value='@php if (!empty($data->id)) {
                                                                    echo $data->id;
                                                                } else {
                                                                    echo "0";
                                                                } @endphp' />




                <div class="form-group">
                <div class="controls">
                <label class="form-label" for="parentmenuname">Parent Menu</label>
                <select id="parentmenuname" name="parentmenuname" class="form-control" required="">
                <option value="0" @if(!empty($data->parentmenuname)) @if($data->parentmenuname=='0') selected @endif @endif>None</option>
                @foreach($pdata as $row)
                <option value="{{$row->id}}" @if(!empty($data->parentmenuname)) @if($data->parentmenuname==$row->id) selected @endif @endif>{{$row->menuname}}</option>
                @endforeach
                </select>
                </div>
                </div>

                <div class="form-row">
                    <div class="col-12 col-md-12 mb-3">
                        <label class="form-label" for="menutitle">Menu Title</label>
                        <input type="text" id="menutitle" name="menutitle" class="form-control" value="<?php if (!empty($data->menutitle)) {
                                    echo $data->menutitle;
                                    } ?>"  placeholder="Enter Title ...">
                        <span class="text-danger"></span>
                    </div>
                </div>

                <div class="form-group">
                                <label class="form-label" for="menuname">Enter Menu Name</label>
                                <input type="text" id="menuname" value='@php  if (!empty($data->menuname)) {
                                    echo $data->menuname;
                                    } @endphp'  name="menuname" class="form-control" placeholder="Your Parent Menu ...">
                                <span class="text-danger"></span>
                            </div>

                                <div class="form-group">
                                <div class="controls">
                                <label class="form-label" for="route">Menu Path</label>
                                <select id="route" name="routeid" class="form-control" required="">
                                <option>Select</option>
                                @if(!empty($dataa))                
                                @foreach($dataa as $roow)
                                <option value="{{$roow->id}}" @if(!empty($data->routeid)) @if($data->routeid==$roow->id) selected @endif @endif>{{$roow->routename}}</option>                                
                                @endforeach
                                @endif
                                </select>
                                </div>
                                </div>
                                
                                <div class="form-group">
                                <div class="controls">
                                <label class="form-label" for="route">Category Name</label>
                                <select id="route" name="catid" class="form-control">
                                <option>Select</option>
                                @if(!empty($cat))                
                                @foreach($cat as $cat)
                                <option value="{{$cat->id}}" @if(!empty($data->catid)) @if($data->catid==$cat->id) selected @endif @endif>{{$cat->categoryname}}</option>
                                @endforeach
                                @endif
                                </select>
                                </div>
                                </div>

                                <div class="form-group">
                                <label class="form-label">Page Type</label>
                                <div class="custom-file">
                                    <input type="radio" name="type" value="3" required @if(!empty($data->type)) @if($data->type == "3")checked @else checked @endif @else checked @endif>None &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <input type="radio" name="type" value="1" required @if(!empty($data->type)) @if($data->type == "1")checked @endif @endif>Service &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <input type="radio" name="type" value="2" required @if(!empty($data->type)) @if($data->type == "2")checked @endif @endif>Product
                                </div>
                            </div>
                        

                            <div class="form-group">
                                <label class="form-label" for="description">Menu Description</label>
                                <textarea name="description" id="editor"  ><?php if (!empty($data->description)) {
                                    echo $data->description;
                                    } ?></textarea>
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="menuimage">Add Menu Image</label>
                               
                                <input type="file" class="form-control" id="menuimage" name="menuimage"></td>
                                @if(!empty($data->menuimage))<img style="width:150px;" src="{{ asset($data->menuimage) }}">@endif 
                                <span class="text-danger"></span>
                            </div>
                            
                            <div class="form-group">
                                <div class="col-12 col-md-1 mb-3">
                                    <input class="form-control"  name="loginId" type="hidden" value=" {{session()->get('loginId')}} ">
                                </div>
                            </div>
                            
              
                        
                            <div class="form-row">
                                <div class="col-sm-6 form-group">
                                    <div class="form-group">
                                        <div class="controls">
                                        <input type="submit" class="btn btn-block btn-info" value="submit">
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 form-group">
                                <div class="form-group">
                                    <div class="controls">
                                        <a class="btn btn-block btn-danger" href="#">Cancel</a>
                                    </div>
                                </div>
                            </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            @include('common/footer')