@include('common/header')

                <!-- // END Header -->

                <div class="container-fluid page__container page-section pb-0">
                    <h1 class="h2 mb-0">Post Add</h1>

                    <ol class="breadcrumb p-0 m-0">
                        <!-- <li class="breadcrumb-item"><a href="index.html">Home</a></li>

                        <li class="breadcrumb-item">

                            <a href=""></a>

                        </li>

                        <li class="breadcrumb-item active">

                            Forms

                        </li> -->

                    </ol>

                </div>

                <div class="row mb-32pt">

                <div class="container-fluid page__container page-section">
                
                <div class="col-12 text-right">
                    <div class="my-3">
                        <a class="btn btn-theme btn-primary mr-2" href="{{ url('/showlist') }}">
                            <span class="d-flex align-items-center">
                                <i class="ft-plus mr-1"></i>
                                <span>View</span>
                            </span>
                        </a>
                    </div>
                </div>
                    
                    

                            @if(Session::has('msg'))
                            <p class="alert alert-success">{{ Session::get('msg')}}</p>
                            @endif



                            @if ($errors->any())
                                <div class="alert alert-danger">
                                    <ul>
                                        @foreach ($errors->all() as $error)
                                            <li>{{ $error }}</li>
                                        @endforeach
                                    </ul>
                                </div>
                            @endif

                            

                            

                            <form method="POST" enctype="multipart/form-data" action="{{ url('/create') }}"><br>
                            @csrf
                            

                            @if(!empty($data->id))
                            <input type="hidden" id="idhf" name="idhf" value="{{$data->id}}" />
                            @endif

                            <div class="form-group">
                                <label class="form-label" for="title">Enter Title</label>
                                <input type="text" id="title" name="title" value="<?php if (!empty($data->title)) {
                                    echo $data->title;
                                    } ?>"  class="form-control" placeholder="Your Title ...">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="image">Image</label>
                                @if(!empty($data->image))
                                    <img src="{{ asset($data->image) }}" width="50" height="50" alt="" >
                               @endif
                                <input type="file" id="image" name="image" value=""  multiple class="form-control" placeholder="Enter image ">
                                <span class="text-danger"></span>
                            </div>
                            <div class="form-group">
                                <div class="col-12 col-md-1 mb-3">
                                    <input class="form-control"  name="loginId" type="hidden" value=" {{session()->get('loginId')}} ">
                                </div>
                            </div>
                            <div class="form-group">
                            <label class="form-label" for="youtube">Youtube Link</label>
                            <input class="form-control" id="youtube" name="youtube" type="text" placeholder="Your Youtube Link" value=" @if(!empty($data->youtube)) {{ $data->youtube }} @endif">
                                <span class="text-danger"></span>
                            </div>
                            
                            
                            <div class="form-group">
                                <label class="form-label" for="metadescription">Enter Meta Description</label>
                                <input class="form-control" id="metadescription" name="metadescription" type="text" placeholder="Your Meta Description" value=" @if(!empty($data->metadescription)) {!! $data->metadescription !!} @endif">
                                <span class="text-danger"></span>
                            </div>

                            <div class="form-group">
                                <label class="form-label" for="description">Enter Description</label>
                                <textarea name="description" id="editor"  ><?php if (!empty($data->description)) {
                                    echo $data->description;
                                    } ?></textarea>
                                <span class="text-danger"></span>
                            </div>
                            


                            <div class="form-row">
                                <div class="col-sm-6 form-group">
                                    <div class="form-group">
                                        <div class="controls">
                                        <input type="submit" class="btn btn-block btn-info" value="submit">
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 form-group">
                                <div class="form-group">
                                    <div class="controls">
                                        <a class="btn btn-block btn-danger" href="#">Cancel</a>
                                    </div>
                                </div>
                            </div>
                            </div>
                        </form>



                        





                    </div>
                </div>

                

            </div>
            <!-- // END drawer-layout__content -->

            <!-- drawer -->
            @include('common/footer')