<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    @if(!empty($data->site_title))
    <title>{{($data->site_title)}}</title>
    @endif
    <!-- Font Icons -->
    <link media="all" rel="stylesheet" href="{{url('temp1/css/fonts/icomoon/icomoon.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/css/fonts/roxine-font-icon/roxine-font.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/font-awesome/css/font-awesome.css')}}">
    <!-- Vendors -->
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/owl-carousel/dist/assets/owl.carousel.min.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/owl-carousel/dist/assets/owl.theme.default.min.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/animate/animate.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/rateyo/jquery.rateyo.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/bootstrap-datepicker/css/bootstrap-datepicker.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/fancyBox/source/jquery.fancybox.css')}}">
    <link media="all" rel="stylesheet" href="{{url('temp1/vendors/fancyBox/source/helpers/jquery.fancybox-thumbs.css')}}">
    <!-- Bootstrap 4 -->
    <link media="all" rel="stylesheet" href="{{url('temp1/css/bootstrap.css')}}">
    <!-- Rev Slider -->
    <link rel="stylesheet" type="text/css" href="{{url('temp1/vendors/rev-slider/revolution/css/settings.css')}}">
    <link rel="stylesheet" type="text/css" href="{{url('temp1/vendors/rev-slider/revolution/css/layers.css')}}">
    <link rel="stylesheet" type="text/css" href="{{url('temp1/vendors/rev-slider/revolution/css/navigation.css')}}">
    <!-- Theme CSS -->
    <link media="all" rel="stylesheet" href="{{url('temp1/css/main.css')}}">
    <!-- Custom CSS -->
    <link media="all" rel="stylesheet" href="{{url('temp1/css/custom.css')}}">
</head>

<body>
    <!-- main wrapper -->
    <div id="wrapper">
        <div class="page-wrapper">
            <!-- header of the page -->
            <header class="fixed-top main-header header-white header-logo-center" id="waituk-main-header">
                <div id="nav-section">
                    <div class="mega-menus top-header">
                        <nav class="p-static bg-gray-dark hidden-md-down">
                            <div class="container">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 hidden-xs float-left text-center-sm no-float-sm no-padding">
                                        <ul class="i-list i-list-i-block i-list-i-block-sm i-list-i-block-no-hover pad-0-sm margin-bottom-0 float-left text-center">
                                            <li>
                                                <div class="dropdown mini-nav">
                                                @if(!empty($data->mobile))
                                                    <a href="tel:{{($data->mobile)}}" class="nav-link"><span class="custom-icon-phone-ring"></span>{{($data->mobile)}}</a>
                                                    @endif
                                                </div>
                                            </li>
                                            <li>
                                                <div class="dropdown mini-nav mini-nav-no-bg-hover">
                                                @if(!empty($data->mail))
                                                    <a href="mailto:{{($data->mail)}}" class="nav-link"><span class="custom-icon-email1"></span>{{($data->mail)}}</a>
                                                    @endif
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 float-right hidden-xs pad-right-0">
                                        <ul class="i-list i-list-i-block i-list-i-block-sm i-list-i-block-no-hover pad-0-sm margin-bottom-0 float-right">
                                            <li>
                                                <div class="dropdown mini-nav mini-nav-no-bg-hover">
                                                    <a href="#"> <span class="custom-icon-user"></span> Login </a>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="dropdown mini-nav mini-nav-no-bg-hover">
                                                    <a href="#"> <span class="custom-icon-dollar"></span> USD </a>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="dropdown mini-nav mini-nav-no-bg-hover">
                                                    <a href="#"> EN </a>
                                                    <ul class="dropdown-menu pad-small no-border-radius hidden-xs fadeIn">
                                                        <li><a href="#" class="pad-narrow"> GB </a></li>
                                                        <li><a href="#" class="pad-narrow"> DE </a></li>
                                                        <li><a href="#" class="pad-narrow"> FR </a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </nav>
                    </div>
                    <div class="bottom-header container-fluid mega-menus" id="mega-menus">
                        <nav class="navbar navbar-toggleable-md no-border-radius no-margin mega-menu-multiple flex-column" id="navbar-inner-container">
                            <form action="mega-menu-5.html" id="top-search" class="no-margin top-search">
                                <div class="form-group no-margin">
                                    <input class="form-control no-border" id="search_term" name="search_term" placeholder="Type & Press Enter" type="text">
                                </div>
                            </form>
                            <button type="button" class="navbar-toggler navbar-toggler-left" data-toggle="collapse" data-target="#mega-menu">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                            @if(!empty($data->image))
                            <a class="navbar-brand  justify-content-between mr-auto m-sm-auto" href="#"> <img src="{{ url($data->image)}}" alt="roxine"> </a>
                          @else
                          <a class="navbar-brand  justify-content-between mr-auto m-sm-auto" href="#"> <img src="" alt="aof"> </a>
                         
                            @endif
                            <div class="collapse navbar-collapse justify-content-center" id="mega-menu">
                                <ul class="nav navbar-nav">
                                @if(!empty($menuall))
                                    @foreach($menuall as $menuall)
                                    <li class="dropdown" data-animation="fadeIn">
                                        <a class="dropdown-toggle" data-toggle="dropdown" href="{{$menuall->path}}" data-title="Home"> {{$menuall->menuname}} </a>
                                       @if(!empty($menuall->submenu))
                                        <ul class="dropdown-menu no-border-radius">
                                        @foreach($menuall->submenu as $smenuall)
                                            <li><a href="{{$menuall->path}}"> {{$smenuall->menuname}} </a></li>
                                            @endforeach
                                        </ul>
                                        @endif
                                    </li>
                                    @endforeach
                                @endif   
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </header>
            <!--/header of the page -->