@include('temp2/common/header')
<!--main start-->
<section class="page-title parallax3 parallax-fix page-title-large"
    style="background: url({{url($title->menuimage)}}) 50% 0px;">
    <div class="opacity-medium bg-black"></div>

    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 text-center animated fadeInUp">
                <div class="separator-line bg-yellow no-margin-top margin-four"></div>
                <!-- page title -->
                <h1 class="white-text">{{$title->menutitle}}</h1>
                <!-- end page title -->
                <!-- page title tagline -->
                <span class="white-text">Home</span>
                <!-- end title tagline -->
            </div>
        </div>
    </div>
</section>
<section>
    <div class="container">
        
        <div class="row">
            @foreach($allevent as $allevent)
            <!-- team item -->
            <div class="col-md-6 col-sm-12 sm-margin">
                <div class="col-lg-6 col-md-5 col-sm-6 no-padding">
                    <a href="{{url('/singleevent/'.$allevent->id)}}">
                    @if(!empty ($allevent->image) )    
                    <img src="{{ url($allevent->image)}}" style="max-width: 95%;" class="xs-img-full" alt="">@endif
                    </a>
                </div>
                <div class="col-lg-6 col-md-7 col-sm-6 no-padding">
                    <div class="team-member xs-no-padding">
                        <a href="{{url('/singleevent/'.$allevent->id)}}">
                            <span
                                class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">{{$allevent->eventtitle}}</span>
                        </a>
                        <span
                            class="team-post text-uppercase letter-spacing-2 display-block">{{ date("M d",strtotime($allevent->eventedate))}}
                            / {{date("h:i a",strtotime($allevent->eventetime))}}</span>
                        <div class="separator-line bg-black no-margin-lr margin-ten"></div>
                        <span class="clearfix"></span>
                        <p class="margin-ten xs-no-margin-top">{!! substr($allevent->description,0,70) !!}....</p>
                        <span class="margin-ten display-block clearfix xs-no-margin"></span>
                        <div class="person-social margin-ten xs-no-margin">
                        <a href="{{url('/evecontribute/'.$allevent->id)}}"><button class="contribution btn no-margin">Contribution</button></a>

                        </div>
                    </div>
                </div>
                
            </div>
            @endforeach
        </div>
    </div>
</section>
@include('temp2/common/footer')