@include('temp2/common/header')
<section class="page-title parallax3 parallax-fix page-title-large"
    style="background: url({{url($title->menuimage)}}) 50% 0px;">
    <div class="opacity-medium bg-black"></div>

    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 text-center animated fadeInUp">
                <div class="separator-line bg-yellow no-margin-top margin-four"></div>
                <!-- page title -->
                <h1 class="white-text">{{$title->menutitle}}</h1>
                <!-- end page title -->
                <!-- page title tagline -->
                <span class="white-text">Home</span>
                <!-- end title tagline -->
            </div>
        </div>
    </div>
</section>
<!-- singleproduct  -->
<section>
            <div class="container">
                <div class="row">
                    <!-- product images -->
                    <div class="col-md-6 col-sm-12 zoom-gallery text-center">
                        @if(!empty($singleproduct->image1))<a href="{{url($singleproduct->image1)}}"><img src="{{url($singleproduct->image1)}}" alt=""/></a>@endif
                        <div class="products-thumb ">
                            @if(!empty($singleproduct->image1))<a href="{{url($singleproduct->image1)}}"><img src="{{url($singleproduct->image1)}}" alt=""/></a>@endif
                            @if(!empty($singleproduct->image2))<a href="{{url($singleproduct->image2)}}"><img src="{{url($singleproduct->image2)}}" alt=""/></a>@endif
                            @if(!empty($singleproduct->image3))<a href="{{url($singleproduct->image3)}}"><img src="{{url($singleproduct->image3)}}" alt=""/></a>@endif
                        </div>
                    </div>
                    <!-- end product images -->
                    <div class="col-md-5 col-sm-12 col-md-offset-1">
                        <!-- product rating -->
                        <div class="rating margin-five no-margin-top">
                            <i class="fa fa-star black-text"></i><i class="fa fa-star black-text"></i><i class="fa fa-star black-text"></i><i class="fa fa-star black-text"></i><i class="fa fa-star-o black-text"></i><span class="rating-text text-uppercase">5 Reviews</span>
                        </div>
                        <!-- end product rating -->
                        <!-- product name -->
                        <span class="product-name-details text-uppercase font-weight-600 letter-spacing-2 black-text">{{$singleproduct->productname}}</span>
                        <!-- end product name -->
                        <!-- product stock -->
                        <p class="text-uppercase letter-spacing-2 margin-two">In Stock / Shipping Available</p>
                        <!-- end product stock -->
                        <div class="separator-line bg-black no-margin-lr margin-five"></div>
                        <!-- product short description -->
                        <p>{!! $singleproduct->description !!}</p>
                        <p><b>Quantity: </b>{{ $singleproduct->quantity }}</p>
                        <!-- end product short description -->
                        <span class="price black-text title-small"><del>${{$singleproduct->pricemrp}}</del>${{$singleproduct->pricesale}}</span>
                        <!-- <div>                           
                            <ul class="colors clearfix">
                                <li class="active"><a style="background:#f16b4e" href="#"></a></li>
                                <li><a style="background:#f69679" href="#"></a></li>
                                <li><a style="background:#fca95e" href="#"></a></li>
                                <li><a style="background:#7bbc72" href="#"></a></li>
                                <li><a style="background:#4fb2ac" href="#"></a></li>
                            </ul>                            
                            <ul class="size clearfix size-details">
                                <li class="active"><a href="#">XS</a></li>
                                <li><a href="#">S</a></li>
                                <li><a href="#">M</a></li>
                                <li><a href="#">L</a></li>
                                <li><a href="#">XL</a></li>
                                <li><a href="#">XXL</a></li>
                                <li class="size-chart"><a href="#">Size Chart</a></li>
                            </ul>                            
                        </div> -->
                        
                        <div class="col-md-9 col-sm-9 no-padding margin-five">
                            <!-- add to bag button -->
                            <a class="highlight-button-dark btn btn-medium button" href="{{url('/procontribute/'.$singleproduct->id)}}"><i class="icon-basket"></i> Buy Now</a>
                            <!-- end add to bag button -->
                        </div>
                        <!-- <div class="col-lg-4 col-md-5 col-sm-3 no-padding-left">                            
                            <a title="Add to Wishlist" href="#" class="text-uppercase text-small vertical-align-middle"><i class="fa fa-heart-o black-text"></i> Add to wishlist</a>                            
                        </div>
                        <div class="col-md-8 col-sm-9 product-details-social no-padding">                            
                            <span class="black-text text-uppercase text-small vertical-align-middle margin-right-five">Share on</span>
                            <a href="https://www.facebook.com/" target="_blank"><i class="fa fa-facebook"></i></a>
                            <a href="https://twitter.com/" target="_blank"><i class="fa fa-twitter"></i></a>
                            <a href="https://plus.google.com" target="_blank"><i class="fa fa-google-plus"></i></a>
                            <a href="https://www.linkedin.com/" target="_blank"><i class="fa fa-linkedin"></i></a>                            
                        </div> -->
                    </div>
                </div>
            </div>
        </section>

<!--main end-->
@include('temp2/common/footer')